#index_new_t4 {z-index: 15; position: absolute; width: 208px; height: 132px; top: 207px; left: 674px;}
#index_nt_bg3 {z-index: 9; position: absolute; width: 617px; height: 228px; top: 845px; left: 27px;}
#index_t_1 {position: absolute; width: 480px; height: 63px; top: 66px; left: 650px;}
#index_t_1_1 {z-index: 8; position: absolute; width: 1128px; height: 1320px; top: 148px; left: 0px; background-color: rgb(204, 204, 204);}
#v_home_dft_new_component_4437 {z-index: 16; position: absolute; width: 1099px; height: 181px; top: 595px; left: 27px;}
#v_home_dft_copy_13390606515128852 {z-index: 12; position: absolute; width: 1110px; height: 111px; top: 1469px; left: 20px;}
#v_home_dft_new_component_8304 {z-index: 12; width: 590px; height: 323px; left: 35px; top: 220px; position: absolute;}
#v_home_dft_new_component_7576 {z-index: 12; width: 521px; height: 242px; left: 35px; top: 1079px; position: absolute;}
#v_home_dft_new_component_6371 {z-index: 12; width: 508px; height: 341px; left: 590px; top: 1079px; position: absolute;}
